How to remove libsocket++1 from Debian 9 (Stretch)